/*
Theme Name: Flatsome Child Theme
Theme URI: http://flatsome.uxthemes.com/
Description: This is a child theme for Flatsome
Author: UX Themes
Author URI: http: //www.uxthemes.com/
Template: flatsome
Version: 2.5
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

iframe {
border: none;
}


/*  Quotes
================================================== */
blockquote {
	quotes: "\201c" "\201d" "\2018" "\2019";
	line-height:18px;
	font-size:12px;
	margin-left: 10px;
	margin-bottom:15px;
	padding-left: 18px;
	border-left: 3px solid #ccc; 
	border-left: 3px solid rgba(0,0,0,0.2); 
}
blockquote p {
	font-family: "Droid Serif", Georgia, "Times New Roman", Times, serif !important;
	font-weight:normal;
	font-weight:300;
	font-style: italic;
	font-size: 16px;
	line-height: 1.4;
	color: #999;
	color: rgba(0,0,0,0.5);
}
blockquote span {
    display: block;
    text-align: right;
	font-family: "Droid Serif", Georgia, "Times New Roman", Times, serif !important;
    font-style: normal;
    font-size: 14px;
	color: #000;
}
.quote-left {
    float: left;
    margin: 10px 20px 20px 0;
    margin-left: 0;
    width: 250px;
}
.quote-right {
    float: right;
    margin: 10px 0 20px 20px;
    margin-right: 0;
    width: 250px;
}
.quote-left p,
.quote-right p { margin-bottom: 0; }
.quote-left span,
.quote-right span { margin-top: 10px; }
.quote {
	color:#000;
	padding: 20px 30px;
	border:2px solid #000;
}
.quote p:before {
	color:#000;
	content: "\f10d";
	font-family: "icomoon";
	font-size:20px;
	margin-right:15px;
	font-style: normal;
}
.quote p {color:#000;}

#video-t-clicker {
display: block;
clear: both;
background-color: #f6e5cb; 
margin-bottom:20px;
padding: 11px;
border-bottom: 1px solid #e4af5e;
border-top: 1px solid #e4af5e;
text-transform: uppercase;
font-family: "Lato", helvetica, arial, sans-serif;
font-size: 14px;
}

a#video-t-clicker:hover{
text-decoration: underline;
}

.brand-panel .brand_logo {
float: left;
width: 30%;
}
.brand-panel .brand_logo img {
-webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.15);
-moz-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.15);
box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.15);
}
.brand-panel .brand_description {
float: right;
width: 65%;
margin-bottom: 20px;
}

/* Product List Widget */

ul.product_list_widget li a:before, .woocommerce ul.product_list_widget li a:before {content:normal !important}

ul.product_list_widget li,
.woocommerce ul.product_list_widget li {
	border:0;
	padding:10px 0 10px 0 !important;
	clear:both;
	border-bottom:1px dotted #CCC;
	border-bottom:1px dotted rgba(0,0,0,0.2);
}

.light ul.product_list_widget li,
.light .woocommerce ul.product_list_widget li {
	border-bottom:1px dotted #999;
	border-bottom:1px dotted rgba(255,255,255,0.2);
}

ul.product_list_widget li:last-child,
.woocommerce ul.product_list_widget li:last-child {
	border-bottom:none;
}

.product_list_widget_img_wrapper {
	overflow:hidden;
	float:left !important;
	margin-right:15px;
	margin-bottom:10px;
}

ul.product_list_widget li img,
.woocommerce ul.product_list_widget li img {
	box-shadow: none !important;
	-webkit-box-shadow:  none !important;
	-moz-box-shadow:  none !important;
	border: 1px solid #FFFFFF;
	float:left !important;
	/* display:block; */
	/* margin:0 10px 0 0; */
	width:60px !important;
	/* height:auto; */
}

.widget_wp_widget_custom_brands ul.product_list_widget a img, .woocommerce .widget_wp_widget_custom_brands ul.product_list_widget a img{
	width:48px !important;
	-webkit-box-shadow: 0px 0px 4px rgba(0, 0, 0, 0.15) !important;
	-moz-box-shadow:    0px 0px 4px rgba(0, 0, 0, 0.15) !important;
	box-shadow:         0px 0px 4px rgba(0, 0, 0, 0.15) !important;
	margin-right:17px !important;	
	position: relative;
	}
	
.widget_wp_widget_custom_brands ul.product_list_widget li a:hover span {
	text-decoration:underline !important;
}

.widget_wp_widget_custom_brands ul.product_list_widget li.show_logo_li {
	border-bottom:none !important;
	padding:7px 0 !important;
}
	
.widget_wp_widget_custom_brands ul.product_list_widget .show_logo {
	display:inline-block;
	margin-top:9px;}	
		

.light ul.product_list_widget li img,
.light .woocommerce ul.product_list_widget li img {
	border: 1px solid #000;
}

ul.product_list_widget li img:hover,
.woocommerce ul.product_list_widget li img:hover {
	border: 1px solid #000 !important;
}

.light ul.product_list_widget li img:hover,
.light .woocommerce ul.product_list_widget li img:hover {
	border: 1px solid #fff !important;
}

ul.product_list_widget li a,
.woocommerce ul.product_list_widget li a {
	display: block;
	font-weight:normal;
	padding:0;
	line-height:1.4em;
	font-size:15px !important;
	color:#000 !important;
	margin-bottom:5px;
}


ul.product_list_widget del,
ul.product_list_widget del span,
ul.product_list_widget span.from,
.woocommerce ul.product_list_widget del,
.woocommerce ul.product_list_widget del span,
.woocommerce ul.product_list_widget span.from
{
	color:#8D8D8D !important;
	color:rgba(0,0,0,0.5) !important;
	font-weight:normal !important;
	font-weight:300 !important;
	font-size:12px !important;
}

.light ul.product_list_widget del,
.light ul.product_list_widget del span,
.light ul.product_list_widget span.from,
.light .woocommerce ul.product_list_widget del,
.light .woocommerce ul.product_list_widget del span,
.light .woocommerce ul.product_list_widget span.from
{
	color:#999 !important;
	color:rgba(255,255,255,0.5) !important;
}

ul.product_list_widget .image_container .star-rating {
	position: absolute !important;
	top:5% !important;
	left:5% !important;
	float:none;
	height: 16px;
	margin:0;
	z-index:40;
	width:62px !important;
}

.woocommerce .star-rating {
	width:62px !important;
	margin:5px 0 !important;
}

.chrome .woocommerce .star-rating {
	width:62px !important;
}

.chrome ul.product_list_widget .image_container .star-rating {width:63px !important;}

ul.product_list_widget .woocommerce .star-rating:before, ul.product_list_widget .woocommerce-page .star-rating:before { font-size:10px !important; letter-spacing:2px;}
ul.product_list_widget .woocommerce .star-rating span:before, ul.product_list_widget .woocommerce-page .star-rating span:before {font-size:10px !important; letter-spacing:2px;}

ul.product_list_widget .product_details .star-rating { display:none !important}

/* infinite scroll styles */
.pagination-centered {
display: none;
}
#infscr-loading{
	z-index: 1000;
}
#infscr-loading{
	width:240px;
	text-align:center;
	position:fixed;
	bottom:50%;
	left:50%;
	margin-left:-125px;
	background-color: black;
	opacity: .75;
	color: white;
	padding: 10px;
	border-radius:10px;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}